<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [KarmaRequiremennt](./bitburner.karmarequiremennt.md) &gt; [karma](./bitburner.karmarequiremennt.karma.md)

## KarmaRequiremennt.karma property

**Signature:**

```typescript
karma: number;
```
